// CSS Reset, comment out if not required or using a different module
@import '~minireset.css/minireset';

@import '~igniteui-angular/lib/core/styles/themes/index';
// Uncomment the following lines if you want to add a custom palette:
$primary: rgb(0, 73, 147) !default;
$secondary: rgb(0, 174, 239) !default;

$app-palette: igx-palette($primary, $secondary);

.dark-theme {
  background: #333;
  color: #fff;

  h4 {
    color: $secondary;
  }

  h5 {
    color: white;
  }

  @include igx-dark-theme($app-palette);
}

@include igx-core();
@include igx-dark-theme($app-palette);
